aboutsummaryrefslogtreecommitdiffstats
path: root/csit.infra.dash/do_release.sh
diff options
context:
space:
mode:
Diffstat (limited to 'csit.infra.dash/do_release.sh')
-rwxr-xr-xcsit.infra.dash/do_release.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/csit.infra.dash/do_release.sh b/csit.infra.dash/do_release.sh
index ddf0eae6e6..e4d7e3a3a6 100755
--- a/csit.infra.dash/do_release.sh
+++ b/csit.infra.dash/do_release.sh
@@ -1,13 +1,13 @@
#!/usr/bin/env bash
-set -exuo pipefail
+set -xuo pipefail
command -v zip || exit 1
rm -f app.zip
pushd app
-find . -type d -name "__pycache__" -exec rm -rf "{}" \; || true
-find . -type d -name ".webassets-cache" -exec rm -rf "{}" \; || true
+find . -type d -name "__pycache__" -exec rm -rf "{}" \;
+find . -type d -name ".webassets-cache" -exec rm -rf "{}" \;
zip -r ../app.zip .
popd